> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/report/api-report-group.md).

# /api/report/group

## POST /api/report/group

> Add new report group

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/report/group"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"post_report_group":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["name"]}}},"paths":{"/api/report/group":{"post":{"description":"Add new report group","tags":["/api/report/group"],"parameters":[{"name":"name","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/post_report_group"}},"application/json":{"schema":{"$ref":"#/components/schemas/post_report_group"}},"application/xml":{"schema":{"$ref":"#/components/schemas/post_report_group"}}}}}}}}}
```
